RHEL 7:rhev-hypervisor(RHSA-2015:1011)(Venom)

high Nessus プラグイン ID 83536
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Red Hat ホストにセキュリティ更新がありません。

説明

1 つのセキュリティ問題を修正する更新済みの rhev-hypervisor パッケージが、現在利用可能です。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高として評価しています。詳細な重要度評価を示す Common Vulnerability Scoring System(CVSS)ベーススコアは「参照」セクションの CVE リンクで入手できます。

rhev-hypervisor パッケージは、Red Hat Enterprise Virtualization Hypervisor の ISO ディスクイメージを提供します。Red Hat Enterprise Virtualization Hypervisor は、専用のカーネルベース仮想マシン(KVM)ハイパーバイザーです。仮想マシンの実行および管理に必要な全ての機能が含まれています:Red Hat Enterprise Linux 操作環境と Red Hat Enterprise Virtualization Agent のサブセット。

注:Red Hat Enterprise Virtualization ハイパーバイザーが使用できるのは、仮想化拡張対応の Intel 64 および AMD64 のアーキテクチャだけです。

特定の FDC コマンドを処理中にQEMU の仮想フロッピーディスクコントローラー(FDC)が FIFO バッファを処理する方法で、帯域外メモリアクセス欠陥が見つかりました。特権ゲストユーザーがこの欠陥を利用し、ゲストをクラッシュさせたり、ホスト上でゲストに対応するホストの QEMU プロセスの権限を用いて任意のコードを実行する恐れがあります。(CVE-2015-3456)

Red Hat は、この問題を報告してくれた CrowdStrike の Jason Geffner 氏に感謝の意を表します。

Red Hat Enterprise Virtualization Hypervisor のユーザーは、この更新済みパッケージへアップグレードすることを推奨します。

ソリューション

影響を受ける rhev-hypervisor6 パッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2015:1011

https://access.redhat.com/security/cve/cve-2015-3456

プラグインの詳細

深刻度: High

ID: 83536

ファイル名: redhat-RHSA-2015-1011.nasl

バージョン: 2.22

タイプ: local

エージェント: unix

公開日: 2015/5/19

更新日: 2021/2/5

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Critical

スコア: 9.7

CVSS v2

リスクファクター: High

Base Score: 7.7

Temporal Score: 6.7

ベクトル: AV:A/AC:L/Au:S/C:C/I:C/A:C

現状ベクトル: E:ND/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:redhat:enterprise_linux:rhev-hypervisor6, p-cpe:/a:redhat:enterprise_linux:rhev-hypervisor7, cpe:/o:redhat:enterprise_linux:7

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2015/5/15

脆弱性公開日: 2015/5/13

エクスプロイト可能

Core Impact

参照情報

CVE: CVE-2015-3456

BID: 74640

RHSA: 2015:1011

IAVA: 2015-A-0115